<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Conflict-Analysis.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحلیل منازعه | کورس کوتاه مدت</a></h4>

    <h1><p>داستان‌هایی از محل منازعه</p></h1>
    <h1><p>سوال کلیدی: شرایط، تجربه و آگاهی محلی چگونه بر شکل‌دهی تحلیل منازعه تاثیر می‌گذارد؟</p></h1>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="" />

    <h2><p>تدریس تحلیل منازعه در افغانستان</p></h2>
    
    <strong>ویدیو آموزشی</strong>
    <p><iframe src="https://player.vimeo.com/video/372513624?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>ویدیو را نمی توانید ببینید؟ </p><a href="https://vimeo.com/user13762131/review/372513624/ee80e15d66"><p>برای دانلود اینجا کلیک کنید</p></a>
    
    <strong>پخش صوتی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723666484%3Fsecret_token%3Ds-Smic3&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong> متن کورس </strong>
    <p>برنامه‌ی افغانستان انستیتوت صلح ایالات متحده تلاش دارد افغان‌ها را با رشته‌ی اعمار صلح و حل منازعه آشنا سازد.</p>
    
    <p>برنامه‌ی آموزشی ما رویکرد دوگانه‌ی از بالا به پایین و از پایین به بالا را روی دست دارد وبرعلاوه آموزش کارمندان حکومتی افغانستان برای شبکه‌ای از سازمان‌های جامعه‌ی مدنی کشور نیز آموزش می‌دهد. علاوه بر این، در سه سال گذشته با یک دانشگاه خصوصی در کابل برای نهادینه کردن برنامه‌ی اعمار صلح و حل منازعات در نصاب‌های آموزشی کار کرده‌ایم. در جریان کار با جوانان پوهنتون، ما دیده‌ایم که سال‌ها منازعه‌ی خشونت‌بار چه آسیب‌های ویرانگری را بطور مستقیم و غیرمستقیم بجا می‌گذارد. آموزش‌ها طوری تنظیم شده اند که برای محصلان فرصت دهند تمرین‌های مرتبط به وضعیت واقعی کشور را انجام دهند. بطور مثال در یک تمرین مشهودسازی مشق می‌شود و از محصلان خواسته می‌شود تا به چند گروپ تقسیم شوند و برای ما نمونه‌ای از افغانستان صلح‌آمیزی را که در تصور دارند، ارایه کنند. تصاویری که یکی از گروپ‌ها ترسیم می‌کند شباهت‌های زیادی با آنچه گروپ‌های دیگر ارایه می‌نمایند، دارد. آنان در افغانستان صلح‌آمیز از جمله نابودی فساد، ایجاد فرصت‌های اقتصادی و تعلیمی، مصئونیت شخصی و امنیت را مطرح می‌کنند.</p>
    
    <p>ما تمرین مشخص کردن منازعه و تحلیل آن را نیز انجام می‌دهیم و از محصلان می‌خواهیم تحلیل کنند که به نظرشان طرف‌های منازعه‌ی افغانستان کی‌ها هستند. منافع و موضع آنان چیست، چرا درگیر منازعه هستند، چه زمان در منازعه درگیر شدند، و کدام تاکتیک‌ها را برای رسیدن به مقاصد خود به کار می‌بندند؟ محصلان از این طریق می‌توانند ببینند که آنچه به نظرشان منازعه‌ی محلی می آید در واقع اثرات وسیع‌تر در سطح ملی بجا می‌گذارد.</p>
    
    <p>علاوه بر آن، آنان می‌توانند نقش خود را در منازعه و آنچه را برای اعمار صلح در جامعه و کشور خود انجام داده می‎توانند، بهتر شناسایی نمایند. ما به محصلان کمک می‌کنیم تا رابطه‌ی ناامنی‌های سیاسی را با تیوری‌های بنیادی این عرصه پیدا کنند. بطور مثال، آنان ارزش گفتگوهای صلح را با طالبان ارزیابی می‌نمایند. ما هر روز در خبرها درمورد این مذاکرات می‌شنویم. ما با توضیح چهار ستون مصالحه که شامل حقیقت، عدالت، بخشش و صلح است می‌توانیم با اتکا به مودل‌های مصالحه‌ی کشورهای دیگر همچون کمیسیون حقیقت و مصالحه‌ی افریقا به محصلان کمک کنیم تا بدانند مصالحه در شرایط افغانستان چگونه تطبیق خواهد شد.</p>
    
    <p>اما مهم‌تر از آن، محصلان خواهان مهارت‌های عملی هستند که در اعمار صلح و حل منازعه نقش کلیدی دارند. ما به آنان مهارت‌های را به آموزش می گیریم که در زندگی روزمره‌ی‌شان کاربرد داشته باشند. چگونه مشکلات را حل بتوانند، و چگونه در گوش‌دادن فعال همت به خرج دهند؟ این‌ها واقعاً مهارت‌هایی هستند که آنها می‌توانند در خارج از محیط صنف و در زندگی روزمره‌ی خود به کار بندند.</p>
    
    <p>لذا برخی منازعاتی را که محصلان تحلیل می‌کنند ما به ارتباط آن کمی بیشتر توضیح می‌دهیم. در محیط دانشگاهی خصوصاً می‌دانیم که ایجاد چارچوب تیوریک برای درک عرصه‌ی اعمار صلح و حل منازعه مهم است. ما ورکشاپ آموزشی خود را با همین روش شروع می‌کنیم. اما فراتر از بنیاد تیوریک، تلاش می‌کنیم تمرین عملی و بحث‌ها برای محصلان آشنا باشد، چون برای محصلان مهم است که تیوری‌هایی را که در صنف می‌آموزند با واقعیت‌های زمینی افغانستان ارتباط دهند. طوری که بیشتر محصلان قبلاً در کورس اعمار صلح و حل منازعه شرکت نکرده‌اند، ما ابتدا به تحلیل منازعه و یا بررسی آن، حل منازعه و ایجاد صلح از سطح بین فردی، تمرکز می کنیم. در برنامه‌ی آموزشی ما مثال‌هایی از منازعات خانوادگی مطرح می‌کنیم و بعد به منازعات اجتماعی پرداخته و به تدریج به منازعاتی که در سطح ملی جریان دارند، می‌رسیم.</p>
    
    <p>ما درعین‌حال ضرورت بهره‌مند شدن از مهارت‌های تحقیق را تشخیص می‌دهیم. لذا، علاوه بر فراهم کردن کورس اعمار صلح و حل منازعه، به محصلان فرصت داده می‌شود تا در کورس‌های روش تحقیق کیفی و کمی شرکت کنند. بعد از تکمیل این کورس، از محصلان خواسته می‌شود تا موضوعی را که علاقه دارند انتخاب و درمورد آن تحقیق انجام دهند. موضوعات تحقیق گوناگون است و چیزهایی از قبیل منازعات زمین و مذاکره با طالبان را دربر می‌گیرد، و این که این موضوعات چه مفهومی در ارتباط بر پروسه‌ی صلح افغانستان دارد.</p>
    
    <p>لذا داشتن فرصت تدریس در افغانستان و کار با جوانان این کشور تجارب فراوان به یاد ماندنی به همراه داشت. می‌خواهم تعداد محدودی از آن را اینجا تذکر دهم. به یاد ماندنی‌ترین تجربه تفاوت گرایش‌ها و رفتار محصلان در روز اول با روز آخری ورکشاپ است. علاوه بر آن، و با تاسف باید بگویم که روش‌های تدریس مشارکتی در افغانستان در تمام دوره‌های تعلیمی، از ابتدای تا سطح تحصیلات عالی، محدود است. لذا، محصلان در بیشتر مواقع فرصت آموزش از طریق تمرین‌های فعال را ندارند.</p>
    
    <p>در آغاز تطبیق برنامه‌های آموزشی احساس کردم که یک مقدار بی‌اعتمادی و فاصله میان خود محصلان و نیز میان آنان و استادان‌شان وجود دارد. باگذشت زمان محصلان کم کم به هم‌صنفی‌های‌شان اعتماد کردند و بیشتر از گذشته در جریان بحث‌ها با هم صمیمی شدند. اگر به تصویر کلان‌تر وضعیت افغانستان نگاه کنیم، باوجود چالش‌های بسیاری که محصلان این کشور با آن مواجه‌اند، اراده‌ای که برای انجام وظیفه‌ی خود در اعمار صلح نشان می‌دهند، دلگرم کننده است. آنان ضمن تشخیص خشونت و ناامنی، متوجه فرصت‌هایی هستند که در تغییر منازعه به صلح وجود دارد. این انرژی و خوش‌بینی با سروی ابتدایی که قبل از نهادینه سازی برنامه مطالعات صلح و منازعه در پوهنتون گوهرشاد اجرا گردید، تقویت شد. پوهنتونی که قبلاً درموردش صحبت کردم. در آن سروی، 91 درصد محصلانی که پاسخ داده بودند، باور داشتند که کشورشان در آینده صاحب صلح خواهد شد، چیزی که ما را نسبت به آینده‌ی افغانستان امیدوار و خوشبین کرد.</p>
    
  
    
    <img src="../Chapter 3/Files/CA-DAR-Micro-3.0.1-PT-Ensure-that-exercises-.jpg" alt="" />
    <img src="../Main page/Files/Practical-Tip-Icon-2.png" alt="" />
    
    
    <h2><p>بررسی و معلومات گیری در باره طرف‌های ذیدخل و کمیته‌ی صلح ورور (Warawar Peace Committee)</p></h2>
    
    <strong>ویدیو آموزشی</strong>
    <p><iframe src="https://player.vimeo.com/video/373526255?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/373526255/2c08489ff5" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p>
    
    <strong>پخش صوتی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723666406%3Fsecret_token%3Ds-RtzOr&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong> متن کورس </strong>
    <p>وقتی کارم را تازه با کمیته‌ی صلح ورور آغاز کردم، ذهنم پر از سوال بود و پاسخ‌هایی چندانی نداشتم. در جستجوی وضعیتی بودم که بتوانم با اداره‌ی محلی کار کرده و آنان را در تطبیق برخی مهارت‌های اعمار صلح که قبلاً آموزش یافته بودند، کمک نمایم، یا این که آنان را از نو آموزش دهم. این کمیته یک سال قبل از آغاز پروژه‌ی من یک کنفرانس بسیار مهم صلح را برگزار کرده بود، اما توافق بدست آمده‌ی صلح بطور کامل تطبیق نشده بود و تنش‌ها دوباره رو به افزایش بود. من دست به تحلیل عمیق‌تر منازعه زده، سوابق آن منازعه را بررسی کرده تلاش داشتم تا روابط را درک کنم، بازیگران اصلی را شناسایی نمایم و سوابق اقدامات صلح را که در جریان جنگ بوجود آمده بود بفهمم. البته سوال‌هایی را درباره‌ی کمیته‌ی صلح پرسیدم. آنان چه کسانی بودند؟ چگونه تعیین یا برگزیده شده بودند؟ و مهمتر از همه، آنان چه کاری را در عمل انجام می‌دادند؟ فکر کردم تمرین ساختن تصویر در مورد طرفین ذیدخل مفید تمام شود.</p>
    
    <p>با ابزاری که من در معلومات گیری در باره طرفین ذیدخل آشنا بودم، چیزی شبیه این بود. طوری که در توضیحات می‌بینید، دایره‌ها حاکی از طرف‌های اصلی دخیل در وضعیت بوده و دایره‌های کلانتر نشانه‌ی قدرت نسبتاً بیشتر طرف‌های مربوطه در مسایل است. خطوط تک رابطه بین دوطرف را نشان می‌دهد، و تیرها برای نشان دادن نفوذ غالب است. خطوط دوتایی ائتلاف را نشان می‌دهد، درحالی که خطوط منکسر بیانگر منازعه بین دو طرف است. نیم‌دایره‌ها بازیگران بیرونی و طرف ثالث را که دارای نفوذ قابل توجه بر اوضاع‌اند، نشان می‌دهند.</p>
    
    <p>این نوع ابزار برای نگاشتن روابط بین دو گروه یا میان چندین گروه عالی است. گاهی این‌ها را معلومات گیری درباره منازعه، معلومات گیری در باره روابط یا معلومات گیری درباره طرف‌های ذیدخل می‌گویند.</p>
    
    <p>وقتی که با کمیته‌ی صلح روبرو بودم، کمتر نگران قدرت یا زور نظامی بودم و بیشتر نگران درک نقش واقعی که آن کمیته بازی کرده بود، بودم. می‌دانستم که کمیته‌ی صلح در ارتباط به تنظیم کنفرانس‌های سالانه‌ی دهلیز چراگاه نقش بازی کرده بود. آنان همچنان نقشی تاریخی در ارتباط با نظارت از بازارهای صلح داشتند که در آن کالاها هنگام جنگ معامله می‌گردید، و از حفظ صلح در آن بازارها نظارت می‌کردند. اما نمی‌فهمیدم که آنان غیر از این چه کاری دیگری انجام می‌دهند. باید بیشتر از آنچه به روابط ارتباط می‌گرفت، می‌دانستم. می‌خواستم بدانم که آیا آنان نقش‌ها و مسئولیت‌هایی را که به افراد و نهادهای دیگر ارتباط می‌گرفت بصورت موازی انجام می‌دادند یا خیر. به عباره دیگر، من در جستجوی روابط بودم، ولی برای درک جنبه‌های مربوط به نفوذ، اهرم فشار و دسترسی. در اصل، می‌خواستم بهتر درک کنم که آیا آنان کارشان مشروع بود یا خیر و اگر مشروع بود، این مشروعیت را از کدام طریق بدست آورده بودند. لذا تصمیم گرفتم که ابزار معلومات گیری درباره شرکای ذیربط یا منازعه را تعدیل کنم تا سوال‌هایی را که می‌خواستم بهتر جواب بدهم.</p>
    
    <p>اول اشتراک کنندگان را در فن ترسیم طرفین ذیدخل، طوری که در فوق شرح داده شد، آموزش دادم. بعد اشتراک کنندگان را که بیشترشان اعضای کمیته‌ی صلح بودند به گروه‌های کوچک تقسیم کردم. از آنان خواستم تا وضعیت هجوم گله‌ی گاوها را که بیشتر اعضای گروه با آن آشنا بودند در نظر بگیرند (این به معنی این است که اعضای گروه بهم امیختن). بعد از آنان خواستم تا ابزار معلومات گیری درباره طرفین ذیدخل را برای شرح دادن این حمله‌ی مشخص گاوها استفاده کنند. چیزی که می‌خواستم از آنان بدانم این بود که واقعاً در مقابل این وضعیت چه واکنشی نشان می‌دهند. می‌خواستم بدانم با چه کسی تماس گرفته یا ارتباط برقرار کرده اند، و انتظارات‌شان بعنوان پاسخ چه بوده است. می‌خواستم بدانم که ترتیب تماس و ارتباطات چگونه بوده است. همچنان می‌خواستم درک کنم چه کسانی واقعاً در این گونه وضعیت‌ها اعتبار داشتند. بعد اشتراک کنندگان ورکشاپ شروع به صحبت و ترسیم کردند.</p>
    
    <p>این نمونه‎ای است از چیزی که آنان تهیه کردند. این تمرین واضح ساخت که معلومات گیری درباره طرفین ذیدخل را می‌توان به شیوه‌های متعدد به کار برد. این مورد مشخص بسیار خوب از آب درآمد. بخوبی متوجه شدم که کمیته‌ی صلح در واقع خلایی را پر می‌کند، بخصوص در برخی مناطق نزدیک مرز که پوسته‌های پولیس کم و در فاصله‌های بسیار دور از هم قرار داشتند. کمیته‌ی صلح چندین کمیته فرعی کوچک‌تر در مناطق داشت که معمولاً گله‌ها بصورت منظم از مرز عبور می‌کردند، و به این دلیل وقتی هجوم گله‌ها رخ می‌داد، کمیته‌های فرعی نقش "اولین مرجع رسیدگی" را بازی می‌کرد. نقشه‌ها حاکی از آن بود که با توجه به تعداد گاوهای دزدیده شده یا تلفات انسانی، اعضای کمیته واکنش خود را عیار می‌ساختند. در یک مورد، واکنش از یک منطقه‌ی دور افتاده این بود که "بایسکل‌های خود را سوار شده مدت 2 ساعت تا نزدیک‌ترین پسته‌ی پلیس پایدل بزنند." در مناطق دیگر، اگر تلیفون ستلایت میسر بود، درصورت احتمال ناامنی وسیع‌تر، می‌توانستند با گارنیزیون نظامی تماس بگیرند، یا برای مسایلی که نیازمند مداخلات سیاسی بود، به کمیشنران سراسری در تماس شوند. به همین منوال، در وضعیتی که کدام پای سرباز در میان بود، باید با قوماندان نظامی تماس می‌گرفتند. جالب این که بزرگان محلی اکثراً در این موارد نقشی نداشتند و برایم گفته بودند که بزرگان محلی زمانی در قضایا دخالت می‌کردند که کدام مشکل امنیتی پیش می‌شد.</p>
    
    <p>بطور خلاصه می‌توان گفت ابزار گوناگون تحلیل منازعه وجود دارد که با توجه به سطح پیچیدگی و مرحله‌ی منازعه می‌توان از هرکدام آن استفاده نمود. برای آن که برنامه‌ها و پروژه‌های‌تان موثریت بیشتر پیدا کنند، شما آزادانه می توانید که این ابزاررا به شرایط کاری تان عیار سازید.</p>
    
</div>